Support » Plugin: Cache Enabler - WordPress Cache » Not Compatible with Visual Composer

  • Hello,

    I love this plugin due to its simplicity and speed. Been using it for several websites already.

    Today I found that it is not compatible with WP Bakery Visual Composer. If Cache Enabler is active, visual composer cant be used properly. Cannot delete elements, editing not updated, etc. I’ve tried to update the content many times but nothing changes until I deactivate your plugin, then visual composer works again.

    Please check this. I’m using Visual Composer version 5.0.1 and Cache Enabler version 1.2.2. Thanks.

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.